9
3
Ошибка
ВКЛ
ВЫКЛ
3
Ошибка
MODE1
MODE2
3
Ошибка
C MODE
S MODE
7
Ошибка
MODE1
MODE2
MODE3
MODE4
MODE5
MODE6
4
Ошибка
MODE1
MODE2
MODE3
5
Ошибка
NORMAL
MODE2
MODE3
MODE4
9
Ошибка
MODE1
MODE2
MODE3
MODE4
MODE5
MODE6
MODE7
MODE8
3
Ошибка
FAIL
SUCCESS
8
Ошибка
1
2
3
4
5
6
7
0
7
1
CHANGE
1
CLEAR
3
MODE1
MODE2
MODE3
1
ALL MEMO
6
MODE1
MODE2
MODE3
MODE4
MODE5
MODE6
4
NORMAL
MODE2
MODE3
MODE4
8
MODE1
MODE2
MODE3
MODE4
MODE5
MODE6
MODE7
MODE8
